Jetbox 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193903 漏洞类型 跨站脚本
发布时间 2006-08-08 更新时间 2006-08-15
CVE编号 CVE-2006-3585 CNNVD-ID CNNVD-200608-112
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-112
|漏洞详情
JetboxCMS2.1SR1存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可借助:(1)admin/cms/index.php脚本中的login参数,(2)formmail.php脚本"提供信息页面"中的不明参数,(3)"站点统计"页面中的URL,和(5)执行搜索功能时的query_string参数,来注入任意Web脚本或HTML。
|参考资料

来源:BUGTRAQ
名称:20060802SecuniaResearch:JetboxMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/441980/100/0/threaded
来源:MISC
链接:http://secunia.com/secunia_research/2006-57/advisory/
来源:SECUNIA
名称:20889
链接:http://secunia.com/advisories/20889
来源:XF
名称:jetboxcms-index-xss(28164)
链接:http://xforce.iss.net/xforce/xfdb/28164
来源:BID
名称:19303
链接:http://www.securityfocus.com/bid/19303
来源:OSVDB
名称:27714
链接:http://www.osvdb.org/27714
来源:OSVDB
名称:27713
链接:http://www.osvdb.org/27713
来源:OSVDB
名称:27712
链接:http://www.osvdb.org/27712
来源:SREASON
名称:1339
链接:http://securityreason.com/securityalert/1339